<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>librygel-renderer-gst Reference Manual: librygel-renderer-gst Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="librygel-renderer-gst Reference Manual">
<link rel="next" href="overview.html" title="Overview">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="book">
<div class="titlepage">
<div>
<div><table class="navigation" id="top" width="100%" cellpadding="2" cellspacing="0"><tr><th valign="middle"><p class="title">librygel-renderer-gst Reference Manual</p></th></tr></table></div>
<div><p class="releaseinfo">
      for librygel-renderer-gst 2.0.
      The latest version of this documentation can be found on-line at
      <a class="ulink" href="http://developer.gnome.org/librygel-renderer-gst/index.html" target="_top">http://developer.gnome.org/librygel-renderer-gst/</a>.
    </p></div>
</div>
<hr>
</div>
<div class="toc"><dl class="toc">
<dt><span class="preface"><a href="overview.html">Overview</a></span></dt>
<dd><dl><dt><span class="section"><a href="overview.html#overview"></a></span></dt></dl></dd>
<dt><span class="chapter"><a href="implementing-renderers-gst.html">Implementing GStreamer-based Renderers</a></span></dt>
<dd><dl>
<dt><span class="section"><a href="implementing-renderers-gst.html#implementing-renderers-gst-overview">Implementing GStreamer-based Renderers: Overview</a></span></dt>
<dt><span class="section"><a href="implementing-renderers-gst-simple-example.html">Implementing GStreamer-based Renderers: Simple Example</a></span></dt>
<dt><span class="section"><a href="implementing-renderers-gst-x-window-example.html">Implementing GStreamer-based Renderers: X Window Example</a></span></dt>
</dl></dd>
<dt><span class="chapter"><a href="api-main-list.html">librygel-renderer-gst API Reference</a></span></dt>
<dd><dl>
<dt>
<span class="refentrytitle"><a href="RygelPlaybinRenderer.html">RygelPlaybinRenderer</a></span><span class="refpurpose"> — An in-process UPnP renderer that uses a GStreamer Playbin element.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="RygelPlaybinPlayer.html">RygelPlaybinPlayer</a></span><span class="refpurpose"> — Implementation of RygelMediaPlayer for GStreamer.</span>
</dt>
</dl></dd>
<dt><span class="chapter"><a href="object-tree.html">Object Hierarchy</a></span></dt>
<dt><span class="index"><a href="api-index-full.html">API Index</a></span></dt>
<dt><span class="index"><a href="deprecated-api-index.html">Index of deprecated API</a></span></dt>
<dt><span class="glossary"><a href="annotation-glossary.html">Annotation Glossary</a></span></dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>